{
    "path": "$OET_PATH/testcases/function_test/pkg_test/java-oauth/java-oauth",
    "machine num": 1,
    "cases": [
        {
            "name": "test_java-oauth_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_java-oauth_function_uninstall",
            "desc": "Test package removal"
        },
        {
            "name": "test_java-oauth_function_version",
            "desc": "Test package version check"
        }
    ]
}